/*******************************************************************************
 * MaterialExpressionDepthBiasedAlpha generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class MaterialExpressionDepthBiasedAlpha extends MaterialExpression
    native(Material)
    collapsecategories
    hidecategories(Object,Object);

var() bool bNormalize;
var() float BiasScale;
var ExpressionInput Alpha;
var ExpressionInput Bias;

defaultproperties
{
    BiasScale=1.0
    MenuCategories(0)=Depth
}